label.deviceInfo=Device Information
label.TelnetStatus=TelnetStatus
label.EthernetSwitch_IfName=EthernetSwitch_IfName
label.EthernetSwitch_NumberOfVirtualPorts=EthernetSwitch_NumberOfVirtualPorts
label.Tr69cCfg_LoggingSOAP=Tr69cCfg_LoggingSOAP
label.SambaCfg_Status=SambaCfg_Status
label.AlgCfg_SipAlgAbility=AlgCfg_SipAlgAbility
label.DeviceInfo_ProvisioningCode=DeviceInfo_ProvisioningCode
label.WANDeviceNumberOfEntries=WANDeviceNumberOfEntries
label.LANDeviceNumberOfEntries=LANDeviceNumberOfEntries
label.propertyName=Property Name
label.propertyValue=Property Value
label.network=Networks
label.user=Users
label.allDevices=Devices
label.serialNumber=Serial Number
label.deviceId=Device id
label.deviceName=Device Name
label.macAddress=MAC Address
label.eventCode=EventCode
label.commandKey=CommandKey
label.currentTime=CurrentTime
label.retryCount=RetryCount
label.deviceSummary=DeviceSummary
label.deviceInfoSpecVersion=DeviceInfoSpecVersion
label.deviceInfoHardwareVersion=DeviceInfoHardwareVersion
label.deviceInfoSoftwareVersion=DeviceInfoSoftwareVersion
label.deviceInfoProvisioningCode=DeviceInfoProvisioningCode
label.managementServerConnectionRequestUrl=ManagementServerConnectionRequestUrl
label.managementServerParameterKey=ManagementServerParameterKey
label.lanDeviceIpInterfaceIpAddress=LanDeviceIpInterfaceIpAddress
label.host=Host
label.agent=Agent
label.changed=Last Change
label.settingDefaultParam=Setting Default Parameters For Models
label.settingCustomParam=Setting Custom Parameters For Users
label.models=Models
label.modelParams=Parameters List
label.model=Model
label.type=Type
label.attach.file=Attach file
label.UpgradeType=Upgrade type
label.UserType=UserType :

label.manufacturer=Manufacturer
label.oui=Oui
label.productClass=ProductClass
label.deviceStatus=Status
label.unknown.devices=Unknown devices
msg.nothaving.property=To see properties you have to choose a device
msg.nothaving.network=There is no network
msg.nothaving.device= There is no device
msg.notchoosing.network=To see devices you have to choose a network
msg.nothaving.info=There is no information about this device
msg.error=Sorry, error occured. Please try again
msg.notChanged.property=This property hasn'''t been changed
msg.nothaving.users=There is no user
msg.nothaving.model=There is no model
msg.nothaving.params=There is no parameters for this model
msg.nothaving.unknown=There is no unknown device

msg.invalid=Username/password are incorrect
msg.appending=Your status is appending.Please activate it via your email.
msg.deleted=Your status deleted.
msg.statusNotRecognised =Your status not recognised

msg.nothaving.configFiles= There is no configuration file